BODY {BACKGROUND: #dddddd; COLOR: black}
A:link {COLOR: blue}
A:visited {COLOR: black}
A:active {COLOR: red}
A:hover { background-color: yellow; text-decoration: none}

P { color: black; text-align: justify; margin:10pt}

H1 {FONT-FAMILY: Arial, sans-serif; color: #000080; text-align: center; margin:5pt }
H2 {FONT-FAMILY: Arial, sans-serif}
H3 {FONT-FAMILY: Arial, sans-serif}
H5 {color:blue; text-align: right; font-size:10px; margin:10pt}
H6 {FONT-FAMILY: Times New Roman, Arial, sans-serif; FONT-SIZE: 11; color: black}

VAR {FONT-FAMILY: serif; FONT-STYLE: italic}
DFN {FONT-STYLE: italic; FONT-WEIGHT: bold}
CODE {FONT-WEIGHT: bold}

CAPTION {FONT-SIZE: 120%; FONT-WEIGHT: bold}
PRE {FONT-WEIGHT: bold; MARGIN-LEFT: 30px}
KBD {FONT-FAMILY: Arial, sans-serif; FONT-WEIGHT: bold}

TH {BACKGROUND: #000080; COLOR: yellow}
.LEFT {text-align: left}
TD {BACKGROUND: #c0c0c0; vertical-align: top; white-space: nowrap}
.LEFT {text-align: left}
TABLE {	FONT-FAMILY: Times New Roman;
 	FONT-SIZE: 80%; 
	FONT-WEIGHT: bold; 
	text-align: center;
	padding-left: 2pt;
	padding-right: 2pt;
	margin-left: 0pt;
	margin-right: 2pt;
	width: 640pt;
	border-width: 0; 
	white-space: nowrap}
.SEASON {width: 100%; border-width: 1; border-color: black}
.AUTO   {width: auto; background: #000080; padding:0}